Section: extra-network

Depends: avahi, freerdp, gnome-keyring, gtk-3, libappindicator, libgcrypt, libjpeg-turbo, libssh, libunique, libvncserver, telepathy-glib, vte-gtk3, webkit2gtk, zlib

Links: Changelog, QA Page, Report issues

Upstream: source (tarball), latest version 1.4.8

Available versions

Version 1.3.2-2
amd64 491.5KiB
arm64 462.3KiB
armel 450.8KiB
loongson3
opt-avx2-amd64
opt-avx2-noarch
opt-g4-noarch
ppc64el
riscv64